$kind: http-request
url: "{{Local_URL}}/inventories/3/delete"
method: DELETE
body:
  type: json
  content: "{\r

    \     \"organisation_id\" :1,\r

    \            \"item_id\":1,\r

    \            \"ref_id\":1,\r

    \            \"quantity\":1,\r

    \            \"warehouse_id\":1,\r

    \            \"received_date\":\"2024-08-01\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 17000
